<header class="header-home"  style="background-image: url({{ url('theme://images/home/header.jpeg')}});" >
    <div class="hero">
        <img class="hero-img" src="{{ url('theme://images/logo.svg')}}" alt="{{ "THEME_ROVER.GENERAL.LOGO"|t }}">
        <div class="gradient"></div>
    </div>
</header>